[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TUDAlignButton

TUDAlignButton - enumerated type contains constants for alignment of an UpDown button

## Declaration

Source position: comctrls.pp line 1381

`type TUDAlignButton = (`
`udLeft,` |  |
`udRight,` |  |
`udTop,` |  |
`udBottom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.